.header-background-terminos {
    background-image: url('https://ricardomonrealavila.com/wp-content/uploads/2021/02/terminos-1300x760.png');
    background-size: cover;
    background-position: center;
    position: relative;
    height: 300px;
    color: white;
  }
  .header-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .header-content {
    position: relative;
    z-index: 1;
    padding: 20px;
  }
  .breadcrumb-container {
    background-color: white;
    padding: 10px 20px;
    border-radius: 20px;
    display: inline-block;
    position: absolute;
    bottom: 20px;
    left: 20px;
  }
  .breadcrumb-container a{
    text-decoration: none;
    font-size: large;
  }
  .breadcrumb-container a:hover{
    color: green;
  }
  .desactivar{
    user-select: none;
  }
  .terminos{
    user-select: none;
    padding: 7rem;
    padding-bottom: 2rem;
    padding-top: 3rem;
    text-align: justify;
    
  }
  .terminos h3, h4{
    font-weight: bolder;
    margin-bottom: 1%;
  }
  .terminos h4{
    font-size: 1.25rem;
  }
  .terminos p{
    font-weight: 500;
  }
  .terminos i{
    color: green;
  }

  .terminos li{
    margin-bottom: 1rem;
  }






  /* Pantallas de telefonos y tablet */
  @media (min-width: 320px) and (max-width: 431px){
    .terminos{
        padding: 0.5rem;
    }
      .azul{
        color: #3C75BF;
      }
      .negro{
        color: black;
      }
      .rosa{
        color: #F80DC1;
      }
}
